@onehilltech/ember-cli-spinkit

    1.0.2 • Public • Published

    ember-cli-spinkit

    an ember-cli addon for SpinKit

    Compatibility

    • Ember.js v3.12 or above
    • Ember CLI v2.13 or above
    • Node.js v10 or above

    Installation

    ember install @onehilltech/ember-cli-spinkit
    

    Contributing

    See the Contributing guide for details.

    License

    This project is licensed under the Apache 2.0.

    Install

    npm i @onehilltech/ember-cli-spinkit

    DownloadsWeekly Downloads

    2

    Version

    1.0.2

    License

    Apache-2.0

    Unpacked Size

    24.2 kB

    Total Files

    52

    Last publish

    Collaborators

    • onehilltech